
Infrastructure - Task #7204

Story # 7200 (Closed): Integration test coverage for v1-v2 and v2 functionality

Check for and implement any missing integration tests for new APIs

2015-06-16 13:11 - Dave Vieglais

Status: Rejected Start date: 2015-06-16

Priority: Normal Due date:  

Assignee: Andrei Buium % Done: 0%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version:    

Description

Associated revisions

Revision 15815 - 2015-06-23 15:29 - Andrei Buium

Added to the MNPackage functional tests, the CN/MNView functional tests, the system metadata management functional tests, and the v1-v2

interoperability tests.

refs #7204, #7205

Revision 15815 - 2015-06-23 15:29 - Andrei Buium

Added to the MNPackage functional tests, the CN/MNView functional tests, the system metadata management functional tests, and the v1-v2

interoperability tests.

refs #7204, #7205

History

#1 - 2015-07-14 20:43 - Chris Jones

- Assignee changed from Rob Nahf to Andrei Buium

- Milestone set to None

#2 - 2015-07-15 17:25 - Andrei Buium

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Rejecting this since it's sort of a superfluous task - other tasks cover the integration tests for new APIs.
